pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/47418 (pkgin cannot identify upstream version)

Synopsis: pkgin cannot identify upstream version

Responsible-Changed-From-To: pkg-manager->imil
Responsible-Changed-When: Tue, 15 Jan 2013 00:18:51 +0000
Assign to maintainer
But this ticket seems to be about multiple ideas or requests
and not a bug.

Home | Main Index | Thread Index | Old Index